using System.IO;

namespace Valg.EVA.Skanning.Scan.Startup
{
    internal class PathFileLoader : IFileLoader
    {
        public byte[] GetBytes(string path)
        {
            return File.ReadAllBytes(path);
        }
    }
}
